(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_divide_action_>,_boost::units::unit<_Dim1,_System1_>,_boost::units::unit<_Dim2,_System2_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Dim1, typename Dim2, typename System1, typename System2>
struct plain_return_type_2<arithmetic_action< divide_action >, boost::units::unit< Dim1, System1 >, boost::units::unit< Dim2, System2 >> {
  // types
  typedef boost::units::divide_typeof_helper< boost::units::unit< Dim1, System1 >, boost::units::unit< Dim2, System2 > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action unit<Dim1, System1> / unit<Dim2, System2>.